/*
File Name: style.css
Theme Name:  RT-Theme 19 | Child Theme
Author: RT-Themes
Version: 1.1
Author URI: http://themeforest.net/user/stmcan
Theme URI: http://themeforest.net/item/rttheme-19-responsive-multipurpose-wp-theme/10730591
Description: Responsive Multi-Purpose WordPress Theme 
License: GNU General Public License
License URI: /Licensing/gpl.txt
Text Domain: rt_theme
Template: rttheme19
*/
@import url('https://fonts.googleapis.com/css?family=Kaushan+Script&display=swap');

.loop.type-portfolio > .overlay h2, 
.loop.type-portfolio > .overlay h2 a, 
.loop.type-portfolio > .overlay h2 a, 
.loop.type-portfolio > .overlay h5, 
.loop.type-portfolio > .overlay h5 a, 
.loop.type-portfolio > .overlay h5 a 
{
	/* tipografía cajas portfolio*/
    color: #fff;
    font-family: 'Kaushan Script', cursive;
    font-size: 30px;
}


.side-panel-widgets #text-2 h5 {
    font-family: 'Kaushan Script', cursive;
    font-size: 30px;

}


.sub_page_header .page-title h1 {
  font-family: 'Kaushan Script', cursive;
  text-align: center;
}

.sub_page_header .page-title {

    padding: 0;
    max-width: 100%;

}
@media only screen and (min-width: 978px) {
	/*centra el logo en pantalla*/
#logo {margin-left:41.5%;}
}
@media only screen and (max-width: 977px) {
	#logo {top:24%;}
	}


 .single-portfolio  .sticky_logo, .page-template-default .header-elements .sticky_logo, .tax-portfolio_categories .header-elements .sticky_logo {
    display:inherit; /*cambia el logo en la página principal y en las secundarias*/
}

 .single-portfolio  .main_logo, .page-template-default .header-elements .main_logo, .tax-portfolio_categories .header-elements .main_logo   {
	display:none; /*cambia el logo en la página principal y en las secundarias*/
}

/*lineas separando el portfolio*/
.border_grid:not(.filterable) > .row > div::after, .border_grid:not(.filterable) .wpb_column::after, .border_grid:not(.filterable) .col::after {
    border-style: none;
}
.border_grid:not(.filterable) > .row:not(:last-child)::after, .border_grid:not(.filterable) .content_row:not(:last-child)::after {
    height: 0px;
}


.featured_image img {
    max-height: 800px;
    width: auto;

}
.single-portfolio .featured_image  {
    text-align: center;
    padding-bottom: 20px;
}


.wpb_column > .wpb_wrapper > :last-child {
    text-align: justify;
}

#main_content > .content_row.default-style.no-composer.fullwidth {
	background-color: #ededed; /*color fondo  encabezado portfolio*/
}

#main_content > .content_row.default-style.no-composer.fullwidth .content_row_wrapper {
	background-color: white; /*color fondo texto encabezado portfolio*/
	text-align: center;
}


